BITE-BUGZILLA-USER-GET(1)

NAME
bite-bugzilla-user-get - get users

SYNOPSIS

bite bugzilla user <get|g> [<options>] <id[,...]>
    Get users.

bite bugzilla user <get|g> [-h|--help]
    Output help information.

DESCRIPTION

Get users.

GLOBAL OPTIONS

-v, --verbose
    Increase logging verbosity.

    Verbosity levels in increasing order are error, warning, info, debug, and trace. The default level is warning causing errors and warnings to be shown. Each -v/--verbose option specified increases the level up to the maximum so bite -vv ... runs the given subcommand at the debug level.

        Warning

        Running at the trace level leaks authentication data as it outputs raw response structures including URLs which often include injected login parameters for authenticated sessions.

-q, --quiet
    Decrease logging verbosity.

-h, --help
    Print help output and exit.

USER OPTIONS

-d, --disabled
    Include disabled user accounts.

-g, --groups <value[,...]>
    User group IDs or names.

ARGUMENTS

<id[,...]>
    User IDs or names.

    Taken from standard input when -.

SEE ALSO

bite-bugzilla-user(1)